Skip to main content
GET
/
v1
/
wokus
/
{id}
Get a woku with aggregated review stats
curl --request GET \
  --url https://clientapi.woku.app/v1/wokus/{id} \
  --header 'Authorization: Bearer <token>'
{
  "_id": "<string>",
  "description": "<string>",
  "file": {
    "url": "<string>",
    "type": "<string>"
  },
  "folderId": "<string>",
  "closed": true,
  "reviewsDisabled": true,
  "anonymousDisabled": true,
  "availableLocales": [
    "<string>"
  ],
  "defaultLocale": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "stats": {
    "totalReviews": 123,
    "averageRating": 123,
    "recognitionCount": 123,
    "improvementCount": 123
  }
}

Authorizations

Authorization
string
header
required

Company API key. Obtain this from your Woku dashboard under Settings > API Keys. The same key used for the v0 endpoints.

Path Parameters

id
string
required

Woku id

Response

Woku with stats

_id
string
description
string
file
object
folderId
string | null
closed
boolean
reviewsDisabled
boolean
anonymousDisabled
boolean
availableLocales
string[]
defaultLocale
string
createdAt
string<date-time>
stats
object